=== debian/changelog ===
linux-signed-aws-5.4 (5.4.0-1103.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1103.111~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 23 May 2023 15:19:25 -0400

linux-signed-aws-5.4 (5.4.0-1102.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.110~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 25 Apr 2023 11:04:45 -0400

linux-signed-aws-5.4 (5.4.0-1101.109~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1101.109~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 16:15:49 -0300

linux-signed-aws-5.4 (5.4.0-1100.108~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1100.108~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 29 Mar 2023 21:46:40 -0400

linux-signed-aws-5.4 (5.4.0-1099.107~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1099.107~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 17 Mar 2023 17:01:00 +0100

linux-signed-aws-5.4 (5.4.0-1098.106~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1098.106~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 02 Mar 2023 13:33:41 -0500

linux-signed-aws-5.4 (5.4.0-1097.105~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1097.105~18.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 13 Feb 2023 12:11:59 -0500

linux-signed-aws-5.4 (5.4.0-1096.104~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1096.104~18.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 11:40:11 -0800

linux-signed-aws-5.4 (5.4.0-1095.103~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1095.103~18.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 17 Jan 2023 12:23:54 -0500

linux-signed-aws-5.4 (5.4.0-1094.102~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1094.102~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:12:06 -0300

linux-signed-aws-5.4 (5.4.0-1093.102~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1093.102~18.04.2

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 06 Dec 2022 16:30:05 -0500

linux-signed-aws-5.4 (5.4.0-1093.101~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1093.101~18.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 01 Dec 2022 13:13:53 -0500

linux-signed-aws-5.4 (5.4.0-1090.98~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1090.98~18.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 18 Nov 2022 12:40:19 -0500

linux-signed-aws-5.4 (5.4.0-1089.97~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1089.97~18.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 28 Oct 2022 14:32:27 -0400

linux-signed-aws-5.4 (5.4.0-1088.96~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1088.96~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:46:06 -0300

linux-signed-aws-5.4 (5.4.0-1086.93~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1086.93~18.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 23 Sep 2022 12:45:07 -0400

linux-signed-aws-5.4 (5.4.0-1085.92~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1085.92~18.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 31 Aug 2022 12:36:01 -0400

linux-signed-aws-5.4 (5.4.0-1084.91~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1084.91~18.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 12 Aug 2022 12:46:07 -0400

linux-signed-aws-5.4 (5.4.0-1083.90~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1083.90~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 04:44:29 -0300

linux-signed-aws-5.4 (5.4.0-1082.89~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1082.89~18.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 14 Jul 2022 19:16:29 -0400

linux-signed-aws-5.4 (5.4.0-1081.88~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1081.88~18.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 23 Jun 2022 11:05:44 -0400

linux-signed-aws-5.4 (5.4.0-1080.87~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1080.87~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:32:05 -0300

linux-signed-aws-5.4 (5.4.0-1078.84~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1078.84~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 19:55:05 -0300

linux-signed-aws-5.4 (5.4.0-1076.81~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1076.81~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 09:33:50 -0600

linux-signed-aws-5.4 (5.4.0-1075.80~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1075.80~18.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 23 May 2022 08:57:33 -0400


