=== debian/control ===
Source: linux-signed-aws-5.4
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool,
 linux-image-unsigned-5.4.0-1103-aws (= 5.4.0-1103.111~18.04.1) [amd64 arm64],
 linux-buildinfo-5.4.0-1103-aws (= 5.4.0-1103.111~18.04.1) [amd64 arm64],
 linux-generate-aws-5.4 (= 5.4.0-1103.111~18.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-signed-aws/+git/bionic -b aws-5.4

Package: linux-image-5.4.0-1103-aws
Architecture: amd64 arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-aws-5.4 (= 5.4.0-1103.111~18.04.1)
Description: Signed kernel image aws
 A kernel image for aws.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.4.0-1103-aws-dbgsym
Section: devel
Architecture: amd64 arm64
Depends: linux-image-unsigned-5.4.0-1103-aws-dbgsym
Description: Signed kernel image aws
 A link to the debugging symbols for the aws signed kernel.
