## linux-signed-aws-5.4 5.4.0-1104.112~18.04.1

=== debian/ancillary/linux-generate-aws-5.4/debian/changelog ===
linux-generate-aws-5.4 (5.4.0-1104.112~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1104.112~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 02 Jun 2023 13:33:24 -0400
